### Method

# Hinawa FwResp set_resp_frame

since: 2.0

#### Declaration [src]

    void
    hinawa_fw_resp_set_resp_frame (
      HinawaFwResp* self,
      guint8* frame,
      gsize length
    )

#### Description [src]

Register byte frame for the response subaction of transaction.

Available since: 2.0

#### Parameters

`frame`

  Type: An array of `guint8`

  A 8 bit array for response frame.

  The length of the array is specified in the `length` argument.
  The data is owned by the caller of the method.

`length`

  Type: `gsize`

  The length of bytes for the frame.